libsolv vulnerabilities

2019-03-22T00:00:00
ID USN-3916-1
Type ubuntu
Reporter Ubuntu
Modified 2019-03-22T00:00:00

Description

It was discovered that libsolv incorrectly handled certain malformed input. If a user or automated system were tricked into opening a specially crafted file, applications that rely on libsolv could be made to crash, resulting in a denial of service.